/* RSSBadge */
"Choose an icon or enter a label in the Inspector" = "Scegli un'icona o inserisci un'etichetta nelle Impostazioni";

/* RSSBadge */
"Choose collection in the Inspector" = "Scegli la raccolta dalle impostazioni";

/* Prompt to subscribe to the given collection via RSS */
"Subscribe to RSS feed" = "Abbonati a un Feed RSS";